RubyGems Navigation menu

mets_converter 0.2.1

Converts METS schema encoded XML to YML

Versions:

  1. 0.2.1 - October 16, 2019 (46 KB)
  2. 0.2.0 - October 16, 2019 (46 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.10.4
  • Development Dependencies (4):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.9
  • Owners:

    Pushed by:

    Authors:

    • Brendan Quinn

    SHA 256 checksum:

    d380a4c9106f47a922054925fc4d2598097bbd134f22ba319a5f81cf5fc2262a

    Total downloads 1,338

    For this version 872

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: